\heading{7}{The Lord gives instructions on how many and of what kind of animals to bring onto the Ark, and how long the Flood shall last~--- everything is gathered into the Ark~--- the Flood and its effects}

\begin{inparaenum}
  \verse{7:1} The \lord\ said to Noah, ``You and all of your household, go into the Ark because I've seen you\ed{singular} righteous before Me in this generation.%%
  \verse{7:2} Of all the large, clean\ie{cultically, ritualistically} animals, you shall bring seven pairs\lit{seven seven} with\lit{to} you, male and female.\ed{What kind of split? It would make sense to bring more females than males.} But of the beasts that are not clean, you shall bring\understood{}\ two, male and female.%%
  \verse{7:3} Additionally, bring\understood{}\ the birds of the sky by sevens, male and female, in order to keep offspring alive on the face of all the earth.%%
  \verse{7:4} Because \lit{in}seven days hence I will let it rain for forty days and forty nights on the earth, until\ed{The conjuctive \textit{waw} (\Hebrew{וְ})) is generally rendered ``and,'' but can also be used to show the consequences of actions, so I feel justified in rendering it as ``until'' here.} everything living\halot{xxxx}{\textbf{what subsists}, \textbf{what is living}} that I have made is destroyed from off the face of the land.''%%
  \verse{7:5} So Noah did according to everything that the \lord\ had commanded him.%%
  
  \verse{7:6} Noah was\lit{was a son of} 600~years old when the deluge of waters was\ed{Not necessarily ``began'' because the Flood only lasted 40~days. This is simply saying that the Flood happened during the 600\super{th} year of Noah's life.} on the earth.%%
  \verse{7:7} Noah went in, and his sons and his wife and his sons' wives went in\understood{}\ with him into the Ark, from the presence of the waters of the Flood.\lit{deluge}%%
  \verse{7:8} The clean animals, the unclean animals, the birds, every reptile of the ground~---%%
  \verse{7:9} they came in pairs\lit{two by two} to Noah into the Ark, male and female, as God had commanded Noah.%%
  \verse{7:10} And after seven days, the waters of the Flood were on the earth.%%
  \verse{7:11} In the six hundredth year of Noah's life, in the second month, on the seventeenth day of the month, in that day there was\understood{}\ a breach\halot{xxxx}{a forced breach} of all the fountains\alt{springs} of the great deep\halot{xxxx}{\textbf{primeval ocean}, \textbf{deep} \haref{Gn}{1}{2}\dots\ \textbf{deeps of sea} \haref{Ex}{15}{5} (quasi-mythological)\dots\ \textbf{subterranean water} \haref{Dt}{8}{7}} and the windows\halot{xxxx}{through which rain falls} of the sky were opened.\ed{see further in Appendix~\ref{app:water-in-antiquity}}%%
  \verse{7:12} The rain was on the earth for forty days and forty nights.%%
  \verse{7:13} On the same day,\ie{the first day of the Flood} Noah went out with\lit{and} Shem, Ham, and Japheth (Noah's sons), Noah's wife, and the three wives of his sons with them, into the Ark.%%
  \verse{7:14} They, every living thing of their own species, every large animal of their own species, every reptile of their own species that flocks\halot{xxxx}{\textbf{swarm}, \textbf{teem} (of vast numbers of creatures in water, on ground in woods; in random movement)} on the earth, every bird of their own species~--- every bird,\halot{xxxx}{\textbf{birds}, (creatures) \textbf{with wings}} everything that has wings.%%
  \verse{7:15} They went in to Noah, into the Ark, in pairs\lit{two by two}~--- all living creatures in which is the breath of life.%%
  \verse{7:16} Those who came, male and female of every animal, came according as God had commanded them. And the \lord\ shut them in.%%
  \verse{7:17} The Flood was on the earth for forty days, and the waters multiplied and lifted up the Ark above the ground.\lit{from upon the ground/earth.}%%
  \verse{7:18} The waters were mighty and multiplied greatly upon the earth, and the Ark went about on the surface\lit{face} of the waters.%%
  \verse{7:19} The waters were incredibly mighty\alt{The waters swelled/rose greatly} on the earth, and covered all the high mountains that are under the heavens~---%%
  \verse{7:20} the waters swelled up fifteen cubits\ed{6.858~m (22.5~ft)} and covered the mountains.%%
  \verse{7:21} Every creature that moves\lit{swarms, teems} on the earth died: birds,\lit{of birds; this is true for most of the list.} large animals, animals, every swarming thing\halot{xxxx}{tiny animals occurring in large numbers, in water \haref{Gn}{1}{20}, in air \haref{Lv}{11}{20}, on ground \haref{Gn}{7}{21}.} that swarmed on the earth, and all mankind:%%
  \verse{7:22} everything that had a living breath\alt{soul} in its nostrils, from all that is in the dry land, have all died.%%
  \verse{7:23} Was destroyed everything that was living\halot{xxxx}{\textbf{what subsists}, \textbf{what is living}} on the face of the earth~--- from man to large animal, to reptiles, and to the\understood{}\ birds of the sky~--- they were destroyed from the earth. Only Noah and those who were with him in the Ark remained.\alt{were left over.}%%
  \verse{7:24} The waters were mighty on the earth for\understood{}\ 150~days.%%
\end{inparaenum}
